Re: [Evolution] Compile

Am Montag, den 16.01.2006, 15:18 +0100 schrieb Andre Klapper:
hi ron,

Am Freitag, den 13.01.2006, 10:55 -0800 schrieb Ron Eggler (Mobile):
I try to install the latest Version ( of Evolution. When I run
the configure script I get that:
Package atk was not found in the pkg-config search path.
Perhaps you should add the directory containing `atk.pc'
to the PKG_CONFIG_PATH environment variable
No package 'atk' found
configure: error: Package requirements (atk) were not met.
Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.
erm, I installed all atk package provided by suse on my suse 9.3
installation but when searching for atk.pc, I cannot find that file. 

what does "rpm -qa|grep atk" return? do you have atk-devel installed?
what does "echo $PKG_CONFIG_PATH" return?

There we go:
reg linux:~> su
linux:/home/reg # rpm -qa|grep atk
linux:/home/reg # echo $PKG_CONFIG_PATH
linux:/home/reg #

After that, are all my currently existing information in evolution
2.2.1 clean converted to use in the new version?

normally: yes. afaik there have been no changes regarding this. :-)

Hm, then I better do a backup now ;)

chEErs roN

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]